# Uses of Class
org.apache.sysds.runtime.instructions.cp.AggregateBinaryCPInstruction

Packages that use AggregateBinaryCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of AggregateBinaryCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return AggregateBinaryCPInstruction
Modifier and Type
Method
Description
`static AggregateBinaryCPInstruction`
AggregateBinaryCPInstruction.`parseInstruction(String str)`

## Uses of AggregateBinaryCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type AggregateBinaryCPInstruction
Modifier and Type
Method
Description
`static AggregateBinaryFEDInstruction`
AggregateBinaryFEDInstruction.`parseInstruction(AggregateBinaryCPInstruction inst, ExecutionContext ec)`